#KubeJS Client Properties
#Wed Dec 04 13:44:28 MST 2024
backgroundColor=2E3440
menuBackgroundBrightness=64
exportAtlases=false
barBorderColor=ECEFF4
disableRecipeBook=true
title=
barColor=ECEFF4
overrideColors=true
fmlLogColor=ECEFF4
showTagNames=false
fmlMemoryColor=ECEFF4
menuBackgroundScale=32.0
blurScaledPackIcon=true
menuInnerBackgroundBrightness=32
